Bug 239151 - devel/bazel update to 0.28.0
Summary: devel/bazel update to 0.28.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-11 22:58 UTC by Klaus Aehlig
Modified: 2019-07-16 16:37 UTC (History)
0 users

See Also:


Attachments
patch to be applied to devel/bazel to update to 0.28.0 (2.05 KB, patch)
2019-07-11 22:58 UTC, Klaus Aehlig
aehlig: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Klaus Aehlig 2019-07-11 22:58:23 UTC
Created attachment 205707 [details]
patch to be applied to devel/bazel to update to 0.28.0

Update devel/bazel to 0.28.0

Release notes: https://blog.bazel.build/2019/07/10/bazel-0.28.html
Comment 1 commit-hook freebsd_committer 2019-07-16 16:37:30 UTC
A commit references this bug:

Author: swills
Date: Tue Jul 16 16:36:33 UTC 2019
New revision: 506764
URL: https://svnweb.freebsd.org/changeset/ports/506764

Log:
  devel/bazel: Update to 0.28.0

  PR:		239151
  Submitted by:	Klaus Aehlig <aehlig@linta.de> (maintainer)

Changes:
  head/devel/bazel/Makefile
  head/devel/bazel/distinfo
  head/devel/bazel/files/patch-third_party__BUILD
Comment 2 Steve Wills freebsd_committer 2019-07-16 16:37:37 UTC
Committed, thanks!